Debian Bug report logs - #321786
RFP: katiuska -- Katiuska is a theora encoder frontend

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vedran Furač <vedranf@riteh.hr>

Date: Sun, 7 Aug 2005 15:33:03 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vedran Furač <vedranf@riteh.hr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vedran Furač <vedranf@riteh.hr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: Katiuska -- Katiuska is a theora encoder frontend.
Date: Sun, 07 Aug 2005 17:26:38 +0200
Package: wnpp
Severity: wishlist


* Package name    : Katiuska
  Version         : x.y.z
  Upstream Author : patcito <oggtheora@yahoo.com>
* URL             : http://kde-apps.org/content/show.php?content=17831
* License         : GPL
  Description     : Katiuska is a theora encoder frontend.

Katiuska is a theora encoder frontend. It uses ffmpeg2theora, mencoder, the
encoder_example that comes with the theora libs and a little gpl bash script
that I found with google.

It can encode mostly any kind of video that ffmpeg and mencoder can (avi,
mpeg4 and 2, quicktime etc).

Katiuska is also now a DVD ripping tool with an easy to use interface and
default settings. Just select your audio and subtitle language if any and
you're good to go.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable'), (800, 'experimental'), (99, 'hoary-updates'), (99, 'hoary'), (99, 'breezy-updates'), (99, 'breezy')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-nitro5
Locale: LANG=hr_HR.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Vedran Furač <vedranf@riteh.hr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 321786-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 321786-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Oct 2006 12:00:09 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 321786
thanks bts

Further comments on the work done in the bug sent to
321786@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:04:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:27:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.